<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers Galaxies</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Transformers-Galaxies-10/digital-comic/852777</Web>
  <Summary>“Storm Horizon,” Part One! Ultra Magnus, one of the four Great Generals of Cybertron’s last war, finds himself far from home and his glory days on a deep space exploratory mission. But when his mentor, Alpha Trion, is reported missing from a nearby world, Magnus must solve a mystery with roots in an even more distant past that reaches from Cybertron to the unknown regions.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB852777]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Robots, Cyborgs &amp; Mecha, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
